{
  "seite": "130",
  "name": "INFINITUM IMMERDAR",
  "probe": [
    "KL",
    "CH",
    "KO"
  ],
  "probeMod": "(+Mod.)",
  "technik": "Der Zaubernde konzentriert sich auf die astralen Schwingungen, die dem zu verlängernden Spruch innewohnen, spricht die Formel und lässt seine Kraft in den Spruch fließen.",
  "zauberdauer": {
    "normal": "mehrere Tage Vorbereitung, der eigentliche Zauber dauert etwa 1 Stunde."
  },
  "wirkung": "Wird dieser Spruch angewandt, während ein anderer Spruch wirkt, so wird dessen Wirkungsdauer auf permanent verlängert. Mit Permanenz lassen sich nur solche Sprüche belegen, die eine begrenzte Wirkungsdauer haben, nicht aber solche, deren Dauer augenblicklich ist (z.B. viele Schadens- und Heilzauber). Zauber, deren Wirkungsdauer kürzer ist als die Zauberdauer des INFINITUM (1 Stunde), werden am Ende dieser Stunde gesprochen. Die Zauberprobe ist um die Hälfte der ursprünglichen AsP-Kosten des zu verlängernden Spruches erschwert.",
  "kosten": [
    {
      "cost": 49,
      "additionalFormula": "Kosten des zu verlängernden Zaubers",
      "variables": ["Kosten des zu verlängernden Zaubers"],
      "complex": "von dieser Summe müssen 1/20 als permanente AsP aufgewendet werden.",
      "repräsentation": ""
    }
  ],
  "zielobjekt": "einzelner Zauber",
  "reichweite": "Berührung (Der Magier muss im oder am Wirkungsbereich des zu verlängernden Zaubers stehen.)",
  "wirkungsdauer": "permanent",
  "modifikationen": "viele vermutet, keine bekannt",
  "varianten": [],
  "reversalis": "keine Wirkung",
  "antimagie": "Die Wirkung eines INFINITUM könnte vermutlich mit einem TEMPORALZAUBEREI BANNEN aufgehoben werden – doch über diese Antimagie wird bislang nur spekuliert. Eine Zone des METAMAGIE NEUTRALISIEREN erschwert das Wirken des Zaubers; ein mittels INFINITUM verlängerter Zauber kann jedoch mittels DESTRUCTIBO nicht, aber mittels anderer Antimagie gebrochen werden.",
  "merkmal": [
    "Metamagie",
    "Temporal"
  ],
  "komplexität": "F",
  "repräsentation": {
    "Achaz": 1,
    "Elf": 1,
    "Geode": 1,
    "Magier": 1
  },
  "info": "Dieser Spruch (es scheint sich eher um ein langwieriges Ritual zur Einbindung in die Artefakterschaffung zu handeln) ist die Formel, über die seit ihren Verschwinden am meisten diskutiert, spekuliert, konstruiert, veröffentlicht und zensiert wurde, ohne dass ein Mensch, Elch, Elf oder Zwerg ihre Anwendung, geschweige denn das kleinste Bruchstück ihrer Thesis je zu Gesicht bekommen hätte. Gerade bei „unerklärlichen“ Wirkungen eines eigentlich bekannten Zaubers wird gerne behauptet, dass es genau der INFINITUM sei, der diesen Effekt erziele. [...]"
}
